﻿h* {box-sizing: border-box;}

body{margin: 0px; padding: 0px;	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; color: #FFF;}
sup{font-size: 50%;}
.container-1100 a{ color: #3fa9f5; text-decoration: underline;}
.container-1100 a:hover{ color: #000; text-decoration: none;}
#btnFindAKona, #header1_btnFindAKona, #btnBookUs{text-align: center;padding: 10px 40px;display: block;color: #FFF;text-decoration: none;text-transform: uppercase;border-radius: 30px;background: linear-gradient(#2bc4f3, #0096db);font-size: 12px;line-height: 12px; cursor: pointer;margin: 0 auto; outline: none; border: none;}

#lnkEmail, #lnkPhone{ color: #3fa9f5 !important; text-decoration: underline;}
#lnkEmail:hover, #lnkPhone:hover{ color: #000; text-decoration: none;}

input, textarea, select, option{padding: 5px; font-size: 15px; line-height: 18px; font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif" !important;}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
	z-index: 99999999;
}

.nav-container{position: absolute; top: 0px; width: 100%; z-index: 9999998; background-color: #0a7df1;}

.logo {
  color: #fff;
  font-size: 1rem;
  margin: 0;
  padding-top: 0px;
  padding-left: 20px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  height: 66px;
  background-color: #0a7df1;
}

.logo span {
  font-weight: 400;
}

.menu-toggle {
  position: absolute;
  padding: 0.8em;
  top: 1em;
  right: .5em;
  cursor: pointer;
}

.hamburger,
.hamburger::before,
.hamburger::after {
  content: '';
  display: block;
  background: #EBEBD3;
  height: 3px;
  width: 2em;
  border-radius: 3px;
  -webkit-transition: all ease-in-out 350ms;
  transition: all ease-in-out 350ms;
}

.hamburger::before {
  -webkit-transform: translateY(-7px);
          transform: translateY(-7px);
}

.hamburger::after {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
}

.open .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.open .hamburger::before {
  display: none;
}

.open .hamburger::after {
  -webkit-transform: translateY(-1px) rotate(-90deg);
          transform: translateY(-1px) rotate(-90deg);
}


nav {
    margin: 0;
    padding: 0;
}

nav ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: none;
}

nav ul.opening {
    display: block;
    height: 30px;
}

nav li {
  border-bottom: 1px solid #f6f4e2;
}
nav li:last-child {
  border-bottom: none;
}
nav a {
  color: #FFF;
  background: #333;
  display: block;
  padding: 1.5em 4em 1.5em 3em;
  text-transform: uppercase;
  text-decoration: none;
}
#event-fade-in nav a {
  background: #555;
}
#event-fade-in nav a:hover, #event-fade-in nav a:focus {
  background: #E4B363;
}

nav a:hover,
nav a:focus {
  background: #E4B363;
}

.logo a{
    color: #FFF;
    background: none;
    display: block;
    padding: 0;
    text-transform: uppercase;
    text-decoration: none;
	cursor: pointer;}
.logo a:hover,
.logo a:focus {
  background: none;
}

.site-nav--icon {
  font-size: 1.4em;
  margin-right: 1em;
  width: 1.1em;
  text-align: right;
  color: rgba(255,255,255,.4);
}

.yellow{background-color: #f7d41f; width: 100%; padding: 15px 0;}
.blue-gradient {background-image: linear-gradient(to right, #2BC4F3, #0095DA);}

.subheader-container{width: 100%; padding: 40px 0;}

.container-1100{max-width: 1100px; width: 100%; margin: 0 auto;}

.sub-header{margin: 66px auto 0; text-align: center;}
	.sub-header h1{ font-size: 50px; margin-bottom: 0px; text-transform: uppercase;}
	.sub-header p{ font-size: 15px; margin: 10px 0 30px; line-height: 24px;}

.sub-body{display: flex;background-color: #f1f1f1;}
	.sub-body .text {float: right; max-width: 575px; padding: 50px; color: #666666; font-size: 15px; line-height: 22px;}

.textKurbside {float: right; max-width: 575px; padding: 0px 50px 50px 50px; color: #FFF; font-size: 15px; line-height: 22px;}

.column-3 {margin: 4% 3% 4%; width: 27.33%; text-align: center; float: left;}
	.column-3 h2{margin: 0px;}
	.column-3 p{font-size: 14px; line-height: 22px; margin: 0px;}

.column-4 {margin: 1%; width: 23%; text-align: center; float: left;}
.column-4 img { width: 100%}

.questions{text-align: center;color: #666666; padding: 7% 25px;}
	.questions h3{ font-size: 25px; line-height: 26px; margin: 0;}
	.questions p{ font-size: 15px; line-height: 22px; margin: 0px;}
	.questions p a{ color: #3fa9f5; text-decoration: underline; font-weight: bold;}
	.questions p a:hover{ color: #000; text-decoration: none;}

.clear{clear: both; height: 0px; font-size: 0px; line-height: 0px;}


/*HOME*/
.book-kona{max-width: 500px; width: 100%; float: left; margin: 0 auto; text-align: center; vertical-align: middle;}
	.book-kona .image{float: left; width: 48%; min-width: 250px; margin: 0 auto;}
	.book-kona .text{float: left; width:48%; min-width: 250px; margin: 8px auto; text-align: center; vertical-align: middle;}
.zip-code{max-width: 500px; width: 100%; float: right; margin: 35px auto 0;}
	.zip-code .input{float: left; width: 48%; min-width: 250px; margin: 0 auto; text-align: center; vertical-align: middle;}
	.zip-code .button{float: left; width: 48%; min-width: 250px; margin: 10px auto; text-align: center; vertical-align: middle;}


.half-width{width: 50%; float: left; display: block;}
.half-width-padding{width: 48%; margin: 0 1%; float: left; display: block;}
.half-width-right{width: 50%; float: right; display: block;}
.franchisee-login{width: 140px; float: right; text-align: right;}
#footer {background-color: #383838; padding: 25px; font-size: 12px; line-height: 16px; color: #FFF;}
.left-200{min-width: 175px; float: left;}
	#footer a{color: #FFF; text-decoration: none;}
	#footer a:hover{color: #2BC4F3;}

p.ingredients{font-size: 8px; line-height: 12px; margin-top: 10px;}

/*LOCATE SLIDER*/

.box {
  position: absolute;
  top: 67px;
  display: block;  
  background: #f7d41f;
}

#fade-in {
  height: 0px;
  width: 100%;
  opacity: 0;
  transition: all .25s ease;
}

#fade-in.show {
  opacity: 9999999;
  height: 67px;
  width: 100%;
  z-index: 9999999;
}

.nav-locate{max-width: 550px; width: 99%; padding-left: 1%; margin: 10px 0;}
	.nav-locate .input{float: left; width: 48%; min-width: 250px; margin: 0 auto; text-align: center; vertical-align: middle;}
	.nav-locate .button{float: left; width: 48%; min-width: 250px; margin: 10px auto; text-align: center; vertical-align: middle;}
/*END LOCATE SLIDER*/

/*EVENTS SLIDER*/
.event-box {
  position: absolute;
  top: 67px;
  display: none;  
  background: #0a7df1;
}

#event-fade-in {
  height: 0px;
  width: 100%;
  opacity: 0;
  transition: all .25s ease;
}

#event-fade-in.show {
  opacity: 9999999;
  height: 67px;
  width: 100%;
  z-index: 9999999;
	display: block;
}

/*END EVENTS SLIDER*/

/*VIDEO LIGHTBOX*/
.lightbox {
  background-color: rgba(0, 0, 0, 0.8);
  overflow: scroll;
  position: fixed;
  display: none;
  z-index: 1;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
  
.lightbox-container {
    position: relative;
    max-width: 960px;
    margin: 25% auto;
    display: block;    
    padding: 0 3%;
    height: auto;
    z-index: 10;
	opacity: 1;
  }
    
.lightbox-content {
    box-shadow: 0 1px 6px fade(black, 70%);
  }
  
.lightbox-close {
    text-transform: uppercase;    
    background: transparent;
    position: absolute; 
    font-weight: 300;      
    font-size: 12px;
    display: block;
    border: none;
    color: white;
    top: -22px;
    right: 3%;
  }

.video-container {  
    padding-bottom: 56.25%;
    position: relative;  
    padding-top: 30px; 
    overflow: hidden;
    height: 0; 
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    height: 100%;  
    width: 100%;  
    left: 0;  
    top: 0;
}
/*END VIDEO LIGHTBOX*/


@media (min-width: 1000px) {

  .menu-toggle {
    display: none;
  }



  nav ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
	  z-index: 9999999;
  }
  nav li {
     flex: 1 1 auto;
     border: none;
 }

   nav li a {    
	padding: 1.5em 1.2em;
    margin: 0;
    border: none;
    background-color: #0a7df1;
    font-size: 13px;
    line-height: 28px;
    }
    nav a:hover,
    nav a:focus {
      background-color: rgba(255,255,255,.10);
    }
	#event-fade-in nav a {
		background-color: #0a7df1;
	}
	#event-fade-in nav a:hover, #event-fade-in nav a:focus {
		  background-color: rgba(255,255,255,.10);
	}

  .logo {
      flex: 0 0 200px;
      margin: 0;
      padding-left: 20px;
  }
    nav {
      display: flex;
      flex-direction: row;
      justify-content: space-between;

      text-align: center;
      background-color: #0a7df1;
    }
	#event-fade-in nav, #event-fade-in nav li a, #event-fade-in .nav-container {
		background-color: #555;
	}
  .site-nav--icon {
    display: none;
  }
}
	

@media (min-width: 1200px) {
   nav li a {    
	   padding: 1.5em 2em 1.5em 2em;}
}
	


/*RESPONSIVE*/

@media screen and (max-width: 1000px) {

	/*HOME*/
	.book-kona{max-width: 100%; width: 100%; float: left; margin: 0 auto; text-align:}
		.book-kona .image{float: none; width: 48%; min-width: 250px; margin: 0 auto;}
		.book-kona .text{float: none; width:48%; min-width: 250px; margin: 0px auto;;}
	.zip-code{max-width: 100%; width: 100%; float: right; margin: 25px auto 0;}
		.zip-code .input{float: none; width: 48%; min-width: 250px; margin: 0 auto; text-align: center; vertical-align: middle;}
		.zip-code .button{float: none; width: 48%; min-width: 250px; margin: 10px auto; text-align: center; vertical-align: middle;}
	.left-200{min-width: auto; width: 18%; margin: 0 1% 25px; float: left; text-align: center;}
	.franchisee-login{width: 140px; margin: 0px auto; float: none; text-align: center; clear: both;}
	.box {top: 130px;}
	.event-box {top: 486px;}
	.sub-body .text{padding: 20px; font-size: 13px; line-height: 18px;}

}

@media screen and (max-width: 768px) {
	.hide-tablet{display: none;}
	.half-width, .half-width-right{width: 100%; float: none;}
	.half-width-padding{width: 100%; margin: 0; float: none;}
	.sub-body{display: block;}
		.sub-body .text{float: none; max-width: 100%; text-align: center; padding: 25px; color: #666666; font-size: 15px; line-height: 22px;}
.column-3 {margin: 0 auto; padding: 4% 5%; width: 90%; max-width: 500px; float: none;}
}

@media screen and (max-width: 600px) {
	.hide-phone{display: none;}
	.left-200{width: 50%; margin: 0 auto 25px;}
.nav-locate{width: 100%;}
	.nav-locate .input{min-width: 150px;}
	.nav-locate .button{min-width: 150px;}
.column-4 {margin: 1%; width: 48%; text-align: center; float: left;}
}

@media screen and (max-width: 480px) {
	.hide-phone{display: none;}
	/*HOME*/
	.book-kona{max-width: 100%; width: 100%; float: left; margin: 0 auto; text-align:}
		.book-kona .image{float: none; width: 88%; min-width: 250px; margin: 0 auto;}
		.book-kona .text{float: none; width:88%; min-width: 250px; margin: 0px auto;;}
	.zip-code{max-width: 100%; width: 100%; float: right; margin: 25px auto 0;}
		.zip-code .input{float: none; width: 88%; min-width: 250px; margin: 0 auto; text-align: center; vertical-align: middle;}
		.zip-code .button{float: none; width: 88%; min-width: 250px; margin: 10px auto; text-align: center; vertical-align: middle;}
	
	.half-width, .half-width-right{width: 100%; float: none;}
	/*.column-4 {margin: 0 auto; width: 90%; text-align: center; float: none;}*/

}
